CentOS Version 8 Update

CentOS announced the end of life for their version 6 operating system. This means CentOS will no longer provide security patches, vulnerabilities, or bug fixes for version 6. As a results, Alert Logic is helping customers update all Alert Logic appliances running on operating system CentOS version 6 to the current and supported version 8.

As Alert Logic transitions all customers to CentOS 8, Alert Logic will continue maintain necessary security updates for CentOS version 6 to ensure all customers remain secure.

Prerequisite

You must be running VMWare ESXi 6.5 or higher before updating the Alert Logic appliance to CentOS 8.

How to update

The update process varies for each customer, depending on your subscription and service you are using: